Ticket #252

リリースの状態設定
Open Date: 2002-05-17 00:45 Last Update: 2002-07-08 20:54

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Invalid
File:
None

Details

リリースファイルの状態設定ですが
openからはhidden以外の
状態に変更できません
deleteに出来るかもしれませんが
削除したいのではなくpendingに戻したいとか
出来なくなっています
これは仕様なのでしょうか?

Ticket History (2/2 Histories)

2002-06-27 17:30 Updated by: tach
  • Owner Update from (None) to tach
  • (Category change on Tracker)
Comment
Logged In: YES
user_id=101

こちらでは現象が確認できていません.
現在もできませんか?
2002-07-08 20:54 Updated by: tach
  • Ticket Close date is changed to 2002-07-08 20:54
  • Resolution Update from None to Invalid
  • Status Update from Open to Closed
Comment
Logged In: YES
user_id=101

一週間以上お返事がないので,とりあえず close します.
問題が発生したら再オープンしてください.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login